/*======================================
// PC版
======================================*/
html {
  scroll-behavior: smooth;
}

main {
  width: 100%;
  position: relative;
}

.container {
  padding: 2rem 0 14.1rem;
  background-image: url(../img/bg/bg_short2x.png);
  background-size: cover;
}

#system,
#price,
#manual {
  scroll-margin-top: 10rem;
  /*スクロール位置調整*/
}

.pc_only {
  display: block;
}

.sp_only {
  display: none;
}


.main_container {
  order: 1;
}

/*ページタイトル部分*/
.page_title-area {
  display: flex;
  padding: 2.5rem 8.5rem 2rem;
}

.content_title {
  font-size: 2.8rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic";
  position: relative;
}

.content_title::before {
  background-color: #77B2DF;
  display: inline-block;
  height: 4rem;
  width: 1rem;
  content: '';
  position: absolute;
  top: 0.3rem;
  left: -1.5rem;
}

.content_subtitle {
  width: 13.6rem;
  height: 3.6rem;
  font: 2.4rem/3.5rem "Zen Maru Gothic";
  color: #000000;
  margin-top: 4px;
  margin-left: 2rem;
  background: #77B2DF;
  border: 0.1rem solid #000000;
  border-radius: 1rem;
  text-align: center;
}

.container_title_sp {
  display: none;
}

/*flex*/
.flex-wrap {
  display: flex;
  align-items: flex-start;
  width: 100%;
  margin: 0 auto;
}

/*メインビジュアル*/

.main_visual {
  margin: 3rem 0 10rem;
  /*   margin: 2rem 0 13rem; */
  /*   margin: 2rem 0 10.5rem; */
  padding: 0 7rem;
}

.main_visual img {
  width: 83.6rem;
  height: 47rem;
  border-radius: 2rem;
  box-shadow: 0.6rem 0.6rem 0rem #77B2DF;
}


/*サイドバー*/
.sidebar {
  width: 27.9rem;
  font: 1.6rem/2.4rem "Zen Maru Gothic";
  font-weight: 500;
  border: 0.1rem solid #000000;
  border-radius: 1rem;
  background: #FFFFFF;
  position: sticky;
  top: 26rem;
  right: 7rem;
  padding: 1rem 2rem;
  order: 2;
}



.sidebar_list li {
  line-height: 2;
}

.support_link {
  margin: 1rem 0;
}

.sidemenu_btn {
  background: #F7F1DC;
  color: #000000;
  padding: 1.5rem 1.7rem;
  border-radius: 1rem;
  cursor: pointer;
  margin-bottom: 0.5rem;
  position: relative;
}

/* .short{
  width: 65%;
} */

.wide {
  width: 100%;
}

.sidemenu_btn::before {
  content: "";
  top: 0;
  bottom: 0;
  margin: auto;
  CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX;
  position: absolute;
  width: 2rem;
  height: 2rem;
  border: #000000 solid 0.1rem;
  border-radius: 50%;
  right: 2.5rem;
  background: #77B2DF;
}

.sidemenu_btn::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 0.7rem;
  height: 1rem;
  background-color: #FFFFFF;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  bottom: 0;
  top: 0;
  right: 3rem;
  margin: auto;
}

/*メインコンテンツ*/
.main_content_box {
  width: 83.6rem;
  height: auto;
  background: #FFFFFF;
  border-radius: 1rem;
  border: 1px solid #000000;
  padding: 6rem 3rem 6rem;
  margin-left: 7rem;
  min-height: 30rem;
}


section {
  margin: 0;
  margin-bottom: 10rem;
}

.section_title {
  font: 2.5rem/3.6rem "Zen Maru Gothic";
  font-weight: 500;
  margin-left: 1.5rem;
  position: relative;
}

.section_title::before {
  background-color: #77B2DF;
  display: inline-block;
  height: 4rem;
  width: 1rem;
  content: '';
  position: absolute;
  top: -0.3rem;
  left: -1.65rem;
}

.sec_subtitle {
  font: 2rem/2.9rem "Noto Sans JP";
  font-weight: 500;
  margin-top: 3.2rem;
  margin-left: 3.8rem;
  position: relative;
}

.sec_subtitle::before {
  background-color: #77B2DF;
  display: inline-block;
  height: 0.4rem;
  width: 3rem;
  content: '';
  position: absolute;
  top: 1.4rem;
  left: -3.8rem;
}

.main_content {
  margin-bottom: 7rem;
}

.ptext {
  font-size: 1.5rem;
  line-height: 3rem;
  letter-spacing: 2;
  padding-left: 3rem;
  margin: 2rem 0 3rem;
}

.pstyle {
  font-size: 1.5rem;
  margin-left: 0;
  margin-top: -1rem;
  letter-spacing: 0.75px;
}

.merit_list {
  font-size: 1.5rem;
  list-style: decimal;
  padding-left: 5.3rem;
  margin: 1.5rem 0;
  line-height: 3rem;
  letter-spacing: 0.75px;
}

.service_list {
  font-size: 1.5rem;
  padding-left: 3.5rem;
  margin: 2.5rem 0 7rem;
  letter-spacing: 0.75px;
  line-height: 3rem;
}


.pdf-list {
  width: 85%;
  margin: 2rem 3rem;
  border-bottom: 1px solid #CACACA;
  padding-bottom: 1rem;
  letter-spacing: 0.8px;
}

.pdf_link {
  font-size: 1.6rem;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}

.pdf_link::before {
  content: url("../img/pdficon.png");
  margin-right: 1.5rem;
  vertical-align: middle;
}


/*フッター表示*/
.footer div {
  display: none;
}

.footer img {
  display: block;
}

.footer {
  background-image: url("../img/50common/bgpink@3x.png");
}



/*======================================
// SP版
======================================*/
@media screen and (max-width:699.98px) {

  body {
    overflow-x: clip;
  }

  main {
    width: 100%;
    background-image: url("../img/bgpink.png");
    background-size: cover;
    padding-bottom: 0;
  }

  .pc_only {
    display: none;
  }

  .sp_only {
    display: block;
  }

  .container {
    width: 100%;
    padding: 0;
  }

  .page_title-area {
    padding: 2rem;
  }

  .flex-wrap {
    flex-direction: column;
    width: fit-content;
  }

  .main_visual {
    margin: 0;
    padding: 0;
  }

  .main_visual img {
    display: block;
    width: 35.5rem;
    height: 18rem;
    border-radius: 1rem;
    margin: 2rem auto 3rem;
    box-shadow: 0.3rem 0.3rem 0rem #77B2DF;
  }


  .main_content_box {
    width: 33.5rem;
    margin: 0 2rem 10rem;
    padding: 3rem 1rem 6rem;
  }

  /*SP版メニュー*/
  aside {
    width: 33.5rem;
    margin: 0 auto 1rem;
    background-color: #fff;
    border-radius: 1rem;
    border: #000 solid 0.1rem;
    position: relative;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.6rem;
  }

  .sidebar_text {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 2rem;
    position: relative;
    color: #333333;
    font-weight: 600;
    cursor: pointer;
    font-family: "Zen Maru Gothic", sans-serif;
  }

  .ks_toggle-button {
    background-color: #77B2DF;
    width: 2.2rem;
    height: 2.2rem;
    padding: 1rem;
    border-radius: 100%;
    border: #fff 0.1rem solid;
    position: relative;
    transition: transform 0.3s ease-in-out;
  }

  .ks_button_line_1,
  .ks_button_line_2 {
    position: absolute;
    left: 0.3rem;
    display: block;
    width: 1.4rem;
    margin: 0 auto;
    border-bottom: #fff 0.1rem solid;
    transition: transform 0.3s ease-in-out, top 0.3s ease-in-out, left 0.3s ease-in-out;
  }

  .ks_button_line_2 {
    top: 1rem;
    transform: rotate(90deg);
  }

  .ks_menu-icon {
    display: none;
    margin: 1rem 0 0.7rem;
  }

  /* アクティブクラス付与の際 */
  .ks_toggle-button.is-active .ks_button_line_2 {
    transform: rotate(0deg);
  }

  aside li a {
    display: block;
    width: 100%;
    padding: 1rem 2.5rem;
    color: #333;
    transition: transform .5s, opacity .5s;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
  }

  aside li:last-child {
    margin-bottom: 1rem;
  }

  .sidemenu_btn {
    margin-top: 1rem;
  }

  .support_link {
    padding: 0;
    margin: 0 auto 2rem;
    width: 88%;
  }

  .link_btn {
    padding: 1rem 1.5rem;
  }


  /*タイトル*/
  .container_title_sp {
    display: block;
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 2rem;
    font-weight: 500;
    background-color: #77B2DF;
    color: #FFFFFF;
    text-align: center;
    padding: 1rem 2rem;
    margin: 3rem auto 3rem;
    border-radius: 1rem;
    width: fit-content;
    height: fit-content;
  }

  section {
    width: 28.9rem;
    padding-left: 0;
    padding-right: 0;
    margin: 0 auto;
    margin-bottom: 7rem;
    font-size: 1.4rem;
  }

  .section_title {
    font-size: 2rem;
    margin-left: 0;
    margin-bottom: 1.5rem;
    font-weight: 500;
  }

  .section_title::before {
    width: 0.5rem;
    height: 2.4rem;
    top: 0.8rem;
    left: -0.8rem;
  }

  .sec_subtitle {
    font-size: 1.6rem;
    margin-top: 0;
    margin-left: 2rem;
    padding-bottom: 1rem;
  }

  .sec_subtitle::before {
    width: 2rem;
    margin-left: 1.5rem;
  }

  .ptext {
    padding: 0;
    margin: 0 auto;
  }

  .pstyle {
    padding: 0;
    width: 28.9rem;
    margin: 0 auto;
    font-size: 1.5rem;
  }

  .merit_list {
    padding-left: 3rem;
    margin: 0 auto;
    font-size: 1.5rem;
  }

  .service_list {
    padding-left: 1.5rem;
    margin: 0;
    letter-spacing: 0.75px;
    line-height: 3rem;
    font-size: 1.5rem;
  }

  .pdf-list {
    margin: 1rem auto;
  }

  .pdf_link {
    display: flex;
    align-items: center;
    /* アイコンを1行目の高さに配置 */
  }

  .pdf_link::before {
    flex-shrink: 0;
    margin-top: 0.1em;
    /* テキストの1行目と中心を合わせる微調整 */
  }

  .main_content {
    margin-bottom: 5rem;
  }

}